HistoryDisplay = {
    ACTIONS = {
	"showBubbleHistory:" = "showBubbleHistory:"; 
	"showForkingHistory:" = "showForkingHistory:"; 
	"showLinearHistory:" = "showLinearHistory:"; 
	"windowDidMove:" = "windowDidMove:"; 
	"windowDidResize:" = "windowDidResize:"; 
	"windowWillClose:" = "windowWillClose:"; 
    }; 
    OUTLETS = {generalPurposeIvar = generalPurposeIvar; }; 
    SUPERCLASS = Object; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OLView = {
    ACTIONS = {"removeItem:" = "removeItem:"; }; 
    OUTLETS = {delegate = delegate; selection = selection; }; 
    SUPERCLASS = View; 
};
